<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM
"file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
   <key>CFBundleExecutable</key>
   <string>Web Metronome</string>
   <key>CFBundleName</key>
   <string>Web Metronome</string>
   <key>CFBundleIdentifier</key>
   <string>com.ssdware.webmetronomemacbasic</string>
   <key>CFBundleInfoDictionaryVersion</key>
   <string>6.0</string>
   <key>CFBundleVersion</key>
   <string>1.20.0.49</string>
   <key>CFBundleDevelopmentRegion</key>
   <string>en</string>
   <key>CFBundlePackageType</key>
   <string>APPL</string>
   <key>CFBundleSignature</key>
   <string>ssdware</string>
   <key>CFBundleGetInfoString</key>
   <string>1.20</string>
   <key>CFBundleShortVersionString</key>
   <string>1.20</string>
   <key>CFBundleIconFile</key>
   <string>Web Metronome.icns</string>
   <key>CFBundleDocumentTypes</key>
   <array>
   </array>
</dict>
</plist>